﻿<?xml version="1.0" encoding="UTF-8"?>
<!--
 *
 * Element definition for characteristic-value which can be set in
 * characteristic-specification which entity-specification or entity-offering
 * is using.
 *
 * atomic-product-offering
 *      name = "Managed Windows Server - on ECL2.0"
 *
 *      author Takito, Masaaki
 *
-->

<xsd:schema
	elementFormDefault="qualified"
	targetNamespace="https://gcm.ntt.com/api/xml-schema/v2/product/NTTGMOMGDWSECL2"
	xmlns:NTTGMOMGDWSECL2="https://gcm.ntt.com/api/xml-schema/v2/product/NTTGMOMGDWSECL2"
	xmlns:cbe="https://gcm.ntt.com/api/xml-schema/v2/common-business-entity"
	xmlns:xsd="http://www.w3.org/2001/XMLSchema">

	<!-- Imports -->
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/common-business-entity"
			schemaLocation="http://localhost/api/xml-schema/v2/cbe-domain/cbe.xsd"/>

	<!--
	 *
	 *==========================================================================
	 * ■Element of CharacteristicValue
	 *==========================================================================
	 *
	-->

	<!-- ■GMONEPRICERULE (Element) substitution element -->
	<xsd:element name="GMONEPRICERULE" type="NTTGMOMGDWSECL2:PricingRuleVal"
			substitutionGroup="cbe:base-value"/>

	<!-- ■PricingRuleVal (Datatype) -->
	<xsd:simpleType name="PricingRuleVal">
		<xsd:restriction base="xsd:normalizedString">
			<xsd:enumeration value="14028" /> <!-- UNIT -->
		</xsd:restriction>
	</xsd:simpleType>

</xsd:schema>
